System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Xml.Schema.XmlSchemaObject

The appinfo element defines application-specific information within an annotation

Represents the World Wide Web Consortium (W3C) appinfo element.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlAnyElement
  System.Xml.Serialization.XmlText
  System.Xml.XmlNode[] To be added: an object of type 'System.Xml.XmlNode[]' To be added

  Gets or sets an array of objects that represents the appinfo child nodes.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlAttribute("source", DataType="anyURI")
  System.String To be added: an object of type 'string'

  The source must be a URI reference. Optional.

  Gets or sets the source of the application information.